<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Man-Bat (2021)</Series>
  <Number>4</Number>
  <Web>https://www.comixology.com/Man-Bat-2021-4/digital-comic/933112</Web>
  <Summary>It’s Batman versus Man-Bat round two! After a disastrous encounter with the Suicide Squad, a therapy session with Harley Quinn and (yet another) failed attempt to cure himself, Langston has been located at last by the Dark Knight! The only problem? Scarecrow got there first! What does the master of fear plan to do with a serum that literally creates monsters? We’ll give you one guess...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB933112], [ASINB091Q9X2TM], [RELDATE:2021-05-04]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
